Bug 1996446

Summary: F35FailsToInstall: python3-google-cloud-core
Product: [Fedora] Fedora Reporter: Miro Hrončok <mhroncok>
Component: python-google-cloud-coreAssignee: Major Hayden šŸ¤  <mhayden>
Status: CLOSED WORKSFORME QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 35CC: bperkins, mhayden
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-08-24 10:27:06 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1927313    

Description Miro Hrončok 2021-08-22 17:45:59 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (mhroncok).

Your package (python-google-cloud-core) Fails To Install in Fedora 35:

can't install python3-google-cloud-core:
  - nothing provides (python3.10dist(google-auth) < 2~~dev0 with python3.10dist(google-auth) >= 1.24) needed by python3-google-cloud-core-1.7.2-1.fc35.noarch
  
If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.


If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.

P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors.

P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/#updating-inter-dependent-packages

Thanks!

Comment 1 Major Hayden šŸ¤  2021-08-23 12:43:01 UTC
Just sent through a build which should fix it. https://koji.fedoraproject.org/koji/taskinfo?taskID=74389830

Comment 2 Miro Hrončok 2021-08-24 10:27:06 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (mhroncok).

All subpackages of a package against which this bug was filled are now installable or removed from Fedora 35.

Thanks for taking care of it!